html, body {
	background-color: #FFFFFF;
  background: url('../img/bg_body.png');
	color: #000000;
	font-family: arial, helvetica, sans-serif;
}

#pageWrapper {
  border-color: #FFFFFF;
	font-size: 80%;
	/* right column bg */
	background-image: url('../img/bg_menu.png');
	background-repeat: repeat-y;
	background-position: 100% 0;
}

#masthead {
  background: #FFE6A6;
}

#outerColumnContainer {
	background-color: #FFFFFF;		/* middle column */
}

#innerColumnContainer {
  border-color: #910629;
}

#top {
  height: 70px;
  min-height: 70px;
  background-image: url('../img/leaves.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 10px 0 5px 250px;
}

#top object { /* BANNER */
  margin: 0 auto;
  border: 1px solid #CCCCCC;
}

#content {
  padding: 0 1em 1em 1em;
  clear: left; /*ZATIM*/
}

#menu {
  padding: 1em;
}

.menuheader {
  margin-top: 0.5em;
  height: 35px;
  min-height: 35px;
  background-image: url('../img/leaf.gif');
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-left: 18px;
	color: #910629;
	font-size: 20px;
  font-weight: bold;
}

.menuitems {
  padding-left: 18px;
  font-size: 120%;
}

.menuitems a {
  display: block;
  color: #006666;
}

.menuitems a:hover {
  color: #009999;
}

table.transparent td {
  background: none;
}

p.smoking_kills {
  font-weight: bold;
  text-align: center;
}

p.smoking_kills img {
  border: 0;
  margin: 0 auto;
}

.copyright {
  text-align: center;
  font-size: 70%;
}





td { background-color: #E6E6E6; }
.tmavsibunka { background-color: #D6CE7B; }
.svetlejsibunka { background-color: #FAF7E0; }

a { font-weight: bold; color: #0000AA; text-decoration: none; }
a:hover { color: #55ADFF; }

.malynadpis {
font-size: 16px;
font-weight: bold;
font-variant: small-caps;
color: brown;
}

.popisek { font-weight: bold; }
.error { color: red; }

.tabak { color: green; }
.vyrobce { color: purple; }
.recenzent { color: olive; }

form { margin: 0px; }

